## mcabber 0.10.1

=== debian/changelog ===
mcabber (0.10.1-4ubuntu1) saucy; urgency=low

  * Apply patch from Myhailo Danylenko to build with libotr5 (LP: #1201213)

 -- Andreas Moog <amoog@ubuntu.com>  Fri, 26 Jul 2013 22:49:49 +0200

mcabber (0.10.1-4) unstable; urgency=low

  * Integrated patch from upstream VCS fixing segmentation fault when using
    aspell (Closes: #572623) 
  * Upgrade to Standards-Version 3.9.4 no changes needed

 -- Franziska Lichtblau <rhalina@old-forest.org>  Sat, 24 Nov 2012 11:04:41 +0100

mcabber (0.10.1-3) unstable; urgency=low

  * Added patch for storing passwords to MUCs in bookmarks. Thanks to Nico
    Golde for the patch. (Closes: #650632)
  * Updated german and english help output for the new /room command
  * Overtook maintainership (Franziska Lichtblau) thanks to Mario Iseli for
    the work done so far
  * Removed Gerfried Fuchs from Uploaders - thanks for your work
  * Upgrade to Standards-Version 3.9.3 no changes needed
  * Added hardening flags to debian/rules
  * Added build-dependency to dpkg-dev (>= 1.16.1~) due to importing debian
    buildflags
  * Added source format 3.0 (quilt) - removed build-dependency to quilt and
    dh_quilt_pach, dh_quilt_unpatch from debian/rules

 -- Franziska Lichtblau <rhalina@old-forest.org>  Sat, 16 Jun 2012 15:34:56 +0200

mcabber (0.10.1-2) unstable; urgency=low

  [ Franziska Lichtblau ]
  * Added Franziska Lichtblau to Uploaders
  * Added contrib-folder with useful scripts to
    /usr/share/doc/mcabber/examples/ (Closes: #596060)
  * Fixed lintian warnings (debian-rules-missing-recommended-target
    build-arch) + (debian-rules-missing-recommended-target build-indep): added
    build-arch + build-indep target
  * Upgrade to Standards-Verions 3.9.2, no changes needed 

  [ Gerfried Fuchs ]
  * Added Vcs-* fields to debian/control.

 -- Gerfried Fuchs <rhonda@debian.org>  Thu, 18 Aug 2011 16:45:27 +0200

mcabber (0.10.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #622447).

 -- Luk Claes <luk@debian.org>  Sat, 25 Jun 2011 16:19:57 +0200

mcabber (0.10.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * Bump to Standards-Version 3.9.1.
  * Add libasyncns-dev to Build-Depends so it doesn't FTBFS, loudmouth doesn't
    use embedded version anymore.

 -- Gerfried Fuchs <rhonda@debian.at>  Sun, 05 Dec 2010 11:57:25 +0100

mcabber (0.10.0-1) unstable; urgency=low

  * New upstream release, requiring now libloudmouth1-dev.
  * Fix typo in changelog.
  * Add ${misc:Depends} to Depends of the package.
  * Bump to Standards-Version 3.8.4.
  * Updated Homepage URL in control, watch and copyright files.
  * Enhanced package description with Upstream input.
  * Updated copyright information with Upstream input.
  * Remove dpatch handling, patch not needed anymore.

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 13 Apr 2010 07:55:17 +0200

mcabber (0.9.10-1) unstable; urgency=low

  * New upstream release:
    - fixes FTBFS problem (closes: #546681)
    - reduces CPU usage on reconnect troubles (closes: #510545)
  * Adding myself to Uploaders.
  * Bump Standards-Version to 3.8.3.
  * Raise debhelper and compat to 7, use dh_prep instead of dh_clean -k.
  * Switched README.source from the full text to a reference to the file
    included with the dpatch package.
  * Updated copyright information slightly in debian/copyright.
  * Remove duplication of Section and Priority in binary package control file
    stanca.
  * Fix config.{sub,guess} handling.

 -- Gerfried Fuchs <rhonda@debian.at>  Thu, 08 Oct 2009 19:37:25 +0200

mcabber (0.9.9-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
  * Build-Depends changes: added libgcrypt11-dev (closes: #497384), versioned
    dependency on libotr2-dev (closes: #510200)

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 18 Feb 2009 21:44:27 +0100

mcabber (0.9.7-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release, which includes:
    - using stat instead of lstat for permission check (closes: #475182)
  * Fix watchfile to watch only for numbered versions (closes: #479601)
  * Updated Standards-Version to 3.8.0:
    - Added README.source quick introduction on dpatch usage.

 -- Gerfried Fuchs <rhonda@debian.at>  Wed, 16 Jul 2008 17:51:43 +0200

mcabber (0.9.5-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * --enable-otr and add Build-Depends libotr2-dev (Closes: #453729).
  * Add Build-Depends on libaspell-dev to make --enable-aspell actually work
    (Closes: #461977).

 -- Gerfried Fuchs <rhonda@debian.at>  Tue, 22 Jan 2008 15:59:24 +0100

mcabber (0.9.5-1) unstable; urgency=low

  * New upstream release.
  * New maintainer E-Mail address.
  * Added Homepage field to debian/control.
  * Fix debian-rules-ignores-make-clean-error by checking if the file exists
    if the file exists..

 -- Mario Iseli <mario@debian.org>  Tue, 20 Nov 2007 13:47:26 +0100

mcabber (0.9.3-1) unstable; urgency=low

  * New upstream release.
  * Updated the manpage patch.
  * Added --enable-aspell and --enable-gpgme to the call of configure.

 -- Mario Iseli <admin@marioiseli.com>  Wed, 20 Jun 2007 17:27:50 +0100

mcabber (0.9.1-1) unstable; urgency=low

  * New upstream release (Closes: #420065).
  * Added build-dependency on libgpgme-dev to enable GPG support.
  * Added build-dependency on dpatch and added a first patch in debian/patches
    to fix the manpage.

 -- Mario Iseli <admin@marioiseli.com>  Thu, 19 Apr 2007 21:02:12 +0200

mcabber (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Mario Iseli <admin@marioiseli.com>  Sun, 19 Nov 2006 14:13:06 +0100

mcabber (0.8.2-2) unstable; urgency=low

  * Added support for Unicode (linked against linbcursesw5)
  * Depend now on libncursesw5
  * Build-Depend now on linbcursesw5-dev

 -- Mario Iseli <admin@marioiseli.com>  Wed, 11 Oct 2006 23:02:51 +0200

mcabber (0.8.2-1) unstable; urgency=low

  * New upstream release


