=== debian/control ===
Source: mcabber
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Franziska Lichtblau <rhalina@old-forest.org>
Build-Depends: debhelper (>= 7), autotools-dev, dpkg-dev (>= 1.16.1~), libglib2.0-dev, libncursesw5-dev, libssl-dev, libgpgme11-dev, libotr5-dev (>= 3.1.0), libgcrypt11-dev, libaspell-dev, libloudmouth1-dev, libasyncns-dev
Homepage: http://www.mcabber.com/
Standards-Version: 3.9.4
Vcs-Browser: http://git.deb.at/w/pkg/mcabber.git
Vcs-Git: git://git.deb.at/pkg/mcabber.git

Package: mcabber
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: small Jabber (XMPP) console client
 MCabber is a Jabber (XMPP) text-mode client, which includes features such as
 SASL support, history logging, commands completion, dynamic modules and
 external actions triggers.
