## mcabber 0.10.2

=== debian/changelog ===
mcabber (0.10.2-1build1) xenial; urgency=medium

  * No-change rebuild for ncurses6 transition.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 07 Feb 2016 09:43:04 +0000

mcabber (0.10.2-1) unstable; urgency=low

  * New upstream version (now 0.10.2) (Closes: #706597)
  * Removing now uneeded patch mcabber_fix_aspell
  * Updated patch for bookmarking MUCs with passwords for new upstream version
  * Migration from libotr2 to libotr5 (Closes: #711072)
  * Added upstream patch to work with libotr5-dev
  * Added build dependency to libotr5-dev
  * Convert debian/rules to dh_autoreconf (build dependency to dh-autoreconf)

 -- Franziska Lichtblau <rhalina@old-forest.org>  Mon, 15 Jul 2013 12:19:34 +0200
