=== debian/rules ===
--- 
+++ 
@@ -19,8 +19,7 @@
 
 config.status:
 	dh_testdir
-	cp -f /usr/share/misc/config.sub config.sub
-	cp -f /usr/share/misc/config.guess config.guess
+	dh_autoreconf
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --enable-gpgme --enable-aspell --enable-otr --enable-modules
 
 build: build-arch build-indep
@@ -37,9 +36,8 @@
 	dh_testroot
 	rm -f build-stamp
 	[ ! -f Makefile ] || $(MAKE) distclean
-	rm -f config.sub config.guess
 
-
+	dh_autoreconf_clean
 	dh_clean
 
 install: build
