## mcabber 1.0.4

=== debian/changelog ===
mcabber (1.0.4-1) unstable; urgency=medium

  * New upstream version which fixes roster push attacks (CVE-2016-9928,
    closes: #845258)

 -- Franziska Lichtblau <rhalina@old-forest.org>  Tue, 20 Dec 2016 13:50:12 +0100
