=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: net
 Priority: optional
 Maintainer: Franziska Lichtblau <rhalina@old-forest.org>
-Build-Depends: debhelper (>= 7), autotools-dev, dh-autoreconf, dpkg-dev (>= 1.16.1~), libglib2.0-dev, libncursesw5-dev, libssl-dev, libgpgme11-dev, libotr5-dev (>= 3.1.0), libgcrypt11-dev, libaspell-dev, libloudmouth1-dev, libasyncns-dev
+Build-Depends: debhelper (>= 9), autotools-dev, dpkg-dev (>= 1.16.1~), libglib2.0-dev, libncursesw5-dev, libssl-dev, libgpgme11-dev, libotr5-dev, libgcrypt11-dev, libaspell-dev, libloudmouth1-dev, libasyncns-dev
 Homepage: http://www.mcabber.com/
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8.0 
 Vcs-Browser: http://git.deb.at/w/pkg/mcabber.git
 Vcs-Git: git://git.deb.at/pkg/mcabber.git
