## mcabber 1.1.0

=== debian/changelog ===
mcabber (1.1.0-1) unstable; urgency=medium

  * New upstream version
  * move to Debian XMPP Maintainers and salsa.debian.org
  * Bump standars version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 14 Feb 2018 23:43:25 +0000

mcabber (1.0.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2017-5604:
    An incorrect implementation of XEP-0280: Message Carbons in mcabber allows
    a remote attacker to impersonate any user, including contacts, in the
    vulnerable application's display. This allows for various kinds of social
    engineering attacks. (Closes: #854738)

 -- Markus Koschany <apo@debian.org>  Sun, 26 Feb 2017 18:42:08 +0100
