=== debian/control ===
Source: mcabber
Section: net
Priority: optional
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: Franziska Lichtblau <rhalina@old-forest.org>,
	W. Martin Borgert <debacle@debian.org>
Build-Depends: debhelper (>= 10), autotools-dev, dpkg-dev (>= 1.16.1~), libglib2.0-dev, libncursesw5-dev, libssl-dev, libgpgme11-dev, libotr5-dev, libgcrypt11-dev, libaspell-dev, libloudmouth1-dev, libasyncns-dev
Homepage: http://www.mcabber.com/
Standards-Version: 4.1.3
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/xmpp-team/mcabber
Vcs-Git: https://salsa.debian.org/xmpp-team/mcabber.git

Package: mcabber
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: small Jabber (XMPP) console client
 MCabber is a Jabber (XMPP) text-mode client, which includes features such as
 SASL support, history logging, commands completion, dynamic modules and
 external actions triggers.
