## mcabber 1.1.2

=== debian/changelog ===
mcabber (1.1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Martin <debacle@debian.org>  Wed, 07 Oct 2020 22:00:35 +0000

mcabber (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Removed some obsolete patches.

 -- Martin <debacle@debian.org>  Mon, 07 Sep 2020 22:53:25 +0000

mcabber (1.1.0-2) unstable; urgency=medium

  * Add upstream patches to fix build with GCC 10 (Closes: #957523).
  * Migrate to dh and debhelper-compat.
  * Add Mcabber User Guide.

 -- Martin <debacle@debian.org>  Fri, 07 Aug 2020 15:14:33 +0000

mcabber (1.1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * B-d on libgcrypt20-dev instead of libgcrypt11-dev. Closes: #864123

 -- Andreas Metzler <ametzler@debian.org>  Sat, 27 Oct 2018 08:45:22 +0200
