=== debian/control ===
--- 
+++ 
@@ -3,8 +3,19 @@
 Priority: optional
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: Franziska Lichtblau <rhalina@old-forest.org>,
-	W. Martin Borgert <debacle@debian.org>
-Build-Depends: debhelper (>= 10), autotools-dev, dpkg-dev (>= 1.16.1~), libglib2.0-dev, libncursesw5-dev, libssl-dev, libgpgme11-dev, libotr5-dev, libgcrypt11-dev, libaspell-dev, libloudmouth1-dev, libasyncns-dev
+	Martin <debacle@debian.org>,
+Build-Depends: debhelper-compat (= 10),
+	dpkg-dev (>= 1.16.1~),
+	libglib2.0-dev,
+	libncursesw5-dev,
+	libssl-dev,
+	libgpgme11-dev,
+	libotr5-dev,
+	libgcrypt20-dev,
+	libaspell-dev,
+	libloudmouth1-dev,
+	libasyncns-dev,
+	texlive-latex-extra,
 Homepage: http://www.mcabber.com/
 Standards-Version: 4.1.3
 Rules-Requires-Root: no
