=== debian/rules ===
#!/usr/bin/make -f

FLAGS = --enable-gpgme --enable-aspell --enable-otr --enable-modules

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	dh_auto_configure -- $(FLAGS)

override_dh_auto_build:
	dh_auto_build
	cd doc/guide/ && $(MAKE) guide

override_dh_auto_install:
	dh_auto_install
	find $(CURDIR)/debian/mcabber -name '*.la' -delete

override_dh_auto_clean:
	dh_auto_clean
	cd doc/guide/ && [ ! -f Makefile ] || $(MAKE) clean-guide
