=== debian/watch ===
version=3
http://www.mcabber.com/files/mcabber-([0-9.]+)\.tar\.bz2
